cURL
curl --request PATCH \ --url https://api.example.com/api/storefront/customer/me/addresses/{address_id} \ --header 'Content-Type: application/json' \ --header 'X-Site-ID: <x-site-id>' \ --data ' { "first_name": "<string>", "last_name": "<string>", "company": "<string>", "address1": "<string>", "address2": "<string>", "city": "<string>", "province": "<string>", "postal_code": "<string>", "country": "<string>", "phone": "<string>" } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "first_name": "<string>", "last_name": "<string>", "company": "<string>", "address1": "<string>", "address2": "<string>", "city": "<string>", "province": "<string>", "postal_code": "<string>", "country": "<string>", "phone": "<string>", "is_default": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }
Documentation IndexFetch the complete documentation index at: https://docs.stella-commerce.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.stella-commerce.com/llms.txt
Use this file to discover all available pages before exploring further.
100
255
1 - 255
1 - 120
120
32
2
50
Successful Response